[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_RB26_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 42
AccelFromIdleID= 5
MaxRPM= 8293.000000
MinRPM= 1429.000000
AEMSVol= 21500
GinsuAccelVol= 34500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.850000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.850000
UnkFloat1= 0.800000
UnkFloat2= 0.200000
Unk2= 500
